### Enumeration

# Qmi WdsTetheredCallType

since: 1.18

#### Declaration

    enum Qmi.WdsTetheredCallType

#### Description [src]

Tethered call type.

Available since: 1.18

#### Members

`QMI_WDS_TETHERED_CALL_TYPE_NON_TETHERED`

  Non-tethered.

  - Value: `0`
  - Available since: 1.18
`QMI_WDS_TETHERED_CALL_TYPE_RMNET`

  RmNet.

  - Value: `1`
  - Available since: 1.18
`QMI_WDS_TETHERED_CALL_TYPE_DUN`

  DUN.

  - Value: `2`
  - Available since: 1.18

#### Type functions

###### qmi_wds_tethered_call_type_get_string

Gets the nickname string for the `QmiWdsTetheredCallType` specified at `val`.

since: 1.18